ACG Level 1 Packages for RHEL 8 workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) audit-libs 3.0.5-5.el9 x86_64 300.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.x86_64
  • filesystem-3.16-2.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.x86_64
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(dependency) coreutils 8.32-31.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gzip-1.10-8.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
(dependency) coreutils-common 8.32-31.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
(required) elfutils-libelf 0.186-1.el9 x86_64 1003.6 kB Required by:
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) expat 2.2.10-4.el9 x86_64 264.4 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
(dependency) gawk 5.1.0-5.el9 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(required) glibc 2.34-18.el9 x86_64 6.0 MB Required by:
  • alternatives-1.20-2.el9.x86_64
  • audit-libs-3.0.5-5.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • expat-2.2.10-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • libX11-xcb-1.7.0-7.el9.x86_64
  • libXau-1.0.9-8.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libatomic-11.2.1-7.5.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libcap-ng-0.8.2-6.el9.x86_64
  • libcom_err-1.46.2-2.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libdrm-2.4.108-1.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libglvnd-1:1.3.4-1.el9.x86_64
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-gles-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libglvnd-opengl-1:1.3.4-1.el9.x86_64
  • libgomp-11.2.1-7.5.el9.x86_64
  • libpciaccess-0.16-6.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • libxshmfence-1.3-10.el9.x86_64
  • libxslt-1.1.34-7.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libGLU-9.0.1-6.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-libglapi-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • vulkan-loader-1.2.182.0-2.el9.x86_64
  • xz-libs-5.2.5-7.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-18.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-18.el9 x86_64 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
Suggested by:
  • glibc-2.34-18.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) gzip 1.10-8.el9 x86_64 349.0 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
(dependency) hwdata 0.348-9.2.el9 noarch 8.3 MB Required by:
  • libpciaccess-0.16-6.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(required) krb5-libs 1.19.1-13.el9 x86_64 2.1 MB
(dependency) libX11 1.7.0-7.el9 x86_64 1.3 MB Required by:
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
(dependency) libX11-xcb 1.7.0-7.el9 x86_64 15.2 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libXau 1.0.9-8.el9 x86_64 63.4 kB Required by:
  • libxcb-1.13.1-9.el9.x86_64
(dependency) libXext 1.3.4-8.el9 x86_64 93.5 kB Required by:
  • libXxf86vm-1.1.4-18.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) libXfixes 5.0.3-16.el9 x86_64 34.8 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) libXxf86vm 1.1.4-18.el9 x86_64 25.7 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
(required) libatomic 11.2.1-7.5.el9 x86_64 28.5 kB
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
(dependency) libcap 2.48-7.el9 x86_64 177.5 kB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) libcap-ng 0.8.2-6.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.5-5.el9.x86_64
(dependency) libcom_err 1.46.2-2.el9 x86_64 67.4 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libdrm 2.4.108-1.el9 x86_64 408.9 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libedit 3.1-37.20210216cvs.el9 x86_64 246.0 kB Required by:
  • llvm-libs-13.0.0-1.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-server-1.19.0-4.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
(required) libgcc 11.2.1-7.5.el9 x86_64 194.1 kB Required by:
  • glibc-2.34-18.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libGLU-9.0.1-6.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libglvnd 1:1.3.4-1.el9 x86_64 778.5 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-gles-1:1.3.4-1.el9.x86_64
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
  • libglvnd-opengl-1:1.3.4-1.el9.x86_64
(required) libglvnd-egl 1:1.3.4-1.el9 x86_64 69.1 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
(required) libglvnd-gles 1:1.3.4-1.el9 x86_64 118.7 kB
(required) libglvnd-glx 1:1.3.4-1.el9 x86_64 677.8 kB Required by:
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libGLU-9.0.1-6.el9.x86_64
(required) libglvnd-opengl 1:1.3.4-1.el9 x86_64 173.1 kB
(required) libgomp 11.2.1-7.5.el9 x86_64 403.3 kB
(dependency) libpciaccess 0.16-6.el9 x86_64 48.8 kB Required by:
  • libdrm-2.4.108-1.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • mesa-libglapi-21.3.0-2.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • sed-4.8-9.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(required) libstdc++ 11.2.1-7.5.el9 x86_64 2.4 MB Required by:
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-libGLU-9.0.1-6.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) libwayland-client 1.19.0-4.el9 x86_64 66.3 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libwayland-server 1.19.0-4.el9 x86_64 86.7 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libgbm-21.3.0-2.el9.x86_64
(dependency) libxcb 1.13.1-9.el9 x86_64 1.1 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(required) libxml2 2.9.12-4.el9 x86_64 1.8 MB Required by:
  • libxslt-1.1.34-7.el9.x86_64
(dependency) libxshmfence 1.3-10.el9 x86_64 15.6 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(required) libxslt 1.1.34-7.el9 x86_64 753.8 kB
(dependency) llvm-libs 13.0.0-1.el9 x86_64 166.8 MB Required by:
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) mesa-libEGL 21.3.0-2.el9 x86_64 292.3 kB Required by:
  • libglvnd-egl-1:1.3.4-1.el9.x86_64
  • libglvnd-gles-1:1.3.4-1.el9.x86_64
(dependency) mesa-libGL 21.3.0-2.el9 x86_64 482.5 kB Required by:
  • libglvnd-glx-1:1.3.4-1.el9.x86_64
(required) mesa-libGLU 9.0.1-6.el9 x86_64 344.8 kB
(dependency) mesa-libgbm 21.3.0-2.el9 x86_64 86.2 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
(dependency) mesa-libglapi 21.3.0-2.el9 x86_64 237.8 kB Required by:
  • mesa-libEGL-21.3.0-2.el9.x86_64
  • mesa-libGL-21.3.0-2.el9.x86_64
(dependency) mesa-vulkan-drivers 21.3.0-2.el9 x86_64 29.2 MB Required by:
  • vulkan-loader-1.2.182.0-2.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • readline-8.1-4.el9.x86_64
(dependency) openssl 1:3.0.1-4.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) openssl-libs 1:3.0.1-4.el9 x86_64 6.6 MB Required by:
  • coreutils-8.32-31.el9.x86_64
  • krb5-libs-1.19.1-13.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
(dependency) p11-kit 0.24.1-1.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) p11-kit-trust 0.24.1-1.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(required) pam 1.5.1-9.el9 x86_64 1.8 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-13.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.x86_64
(required) vulkan-loader 1.2.182.0-2.el9 x86_64 387.6 kB Required by:
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
(dependency) xz-libs 5.2.5-7.el9 x86_64 177.3 kB Required by:
  • libxml2-2.9.12-4.el9.x86_64
(required) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • llvm-libs-13.0.0-1.el9.x86_64
  • mesa-vulkan-drivers-21.3.0-2.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
Page refreshed at 24 January 2022 23:45 UTC.